*{
    margin: 0;
    padding: 0; 
    box-sizing: border-box;
}

body{
    background-image: linear-gradient(120deg, #dddddd,#785e57);
    color: #4f8d1b;
    font-family: "poppins",sans-serif;
    min-height: 100vh;
}

header, form{
    min-height: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;

}

form input,form button{
    padding: 0.5rem;
    font-size: 2rem;
    border:#dedcd4;
    background: white;
}

form input{
    color: rgb(175 216 100);
    
}

form button{
    color: #ffffff;

    background:rgb(175 216 100);
    cursor: pointer;
    transition: all 0.3s ease;
    
}

form button:hover{
       background:rgb(175 216 100);
       color: rgb(255 255 255);
}

h1{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 5rem;
    font: sans-serif;

}

.form-container{
    display: flex;
    justify-content: center;
    align-items: center;
}

.rec-container{
    margin: 2.5rem;
    padding: 20px;
    color: black;
    font-size: 0.9rem;
    width: 93%;

    justify-content: left;
    align-items: center;
    border-style:none;
    display: right;
}

/*ul*/
.rec-list{
    min-width: 30%;
    list-style: none;
}

/*Div*/
.rec-info {
   border-style: solid;
   background:beige;
   width:50%;

   transition: all 1500s ease-in-out;
   cursor: pointer;
   font: 16px/50px sans-serif;
   color: white;
   text-align: center;
   border:none;

   animation: moveToRight 2s ease-in;
   animation-delay: 50ms;
}

/*Li*/
.rec-au-item{
    padding: 0rem 0.5rem;
    border-style: solid;
    width: 50%;    
    background:rgb(173 185 150);
    float:left;
}

.rec-bk-item{
    padding: 0rem 0.5rem;
    border-style: solid;
    width: 50%;   
    background:rgb(175 216 100);
    float:right;
}

@keyframes moveToRight {
    0% {
      transform: translateX(0px);
    }
    100% {
      left: 100%;   
      transform: translateX(100%);
    }
  }







